@charset "utf-8";

/*
Application: Galatea webCMS
Theme: Commune de Clervaux Mobile Edition
Version: 1.0
Author: Gilles Dumont
Last modified: 07-01-2013
*/

/*------------------------------------------------

CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 General Styles
	1.3 Font Styles

2. HEADER (LOGO & NAVIGATION)
	2.1 Header Styles
	2.2 Logo Styles
	2.3 Navigation Main Styles
	2.4 Navigation main
	2.5 Pagetitle
	
3. WRAPPER
	3.1 Wrapper System 

4. CONTENT CONTAINER (CONTENT)
	4.1 Container Styles

5. FOOTER
	5.1 Footer Styles
	
6. MISCELLANEOUS


------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/
html
{
	background-color:#fff;
}
html, body  
{
	/*height: 100%;*/
	background: #fff url(../img/menu.png) top left repeat-y;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;
}
body 
{
	line-height: 1;
}
ol, ul 
{ 
	list-style: none; 
}
blockquote, q 
{ 
	quotes: none; 
}
blockquote:before, blockquote:after, q:before, q:after 
{ 
	content: ''; 
	content: none;
}
:focus 
{ 
	outline: 0; 
}/* remember to define focus styles! */
del 
{ 
	text-decoration: line-through; 
}
table 
{ 
	border-collapse: collapse; 
	border-spacing: 0; 
}/* tables still need 'cellspacing="0"' in the markup */
.clearElement
{
	clear:both;
}
.clear	
{
	clear:both;
	height:0;
}


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
* {margin:0;padding:0;}
html,
body
{
	font: Helvetica, Arial;
	font-size: 13px;
	color: #000;
	height:100%;
}

/*----------------------------------------------*/
/* 1.3 Font Styles */
/*----------------------------------------------*/


/*============================================================================================*/
/* 2. HEADER (LOGO & NAVIGATION) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 2.1 Header Styles */
/*----------------------------------------------*/
#header
{
	background: #efefef;
	width:100%;
	position:relative;
}

/*----------------------------------------------*/
/* 2.2 Logo */
/*----------------------------------------------*/
h1.logo
{
	background:url(../img/logo-clervaux-unesco-family-of-man.png) no-repeat left;
	height:74px;
	width:282px;
	padding:10px 0 0;
}
h1.logo span
{
	display:none;
}

/*----------------------------------------------*/
/* 2.3 Menu */
/*----------------------------------------------*/
#menu
{
	width: 165px;
	display: block !important;
	float: left;
	height:100%;
}

/*----------------------------------------------*/
/* 2.4 Navigation main */
/*----------------------------------------------*/
#navigation-main
{
	position:relative;
}
#navigation-main .inside
{
	display:block;
	overflow:visible;
}
#navigation-main ul
{

}
#navigation-main ul li
{
	list-style:none;
	text-align:left;
	display:block;
}
#navigation-main ul li a
{
	text-decoration:none;
	display:block;
	width:100%;
}
#navigation-main ul li span
{
	display:block;
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	margin: 0;
	padding: 10px 0 10px 10px;
	/*border-top: solid #6B6B6B 1px;*/
	border-bottom: solid #3D3D3D 1px;
	text-shadow: 0px -1px 1px #333;
	text-transform:uppercase;
	font-weight:bold;
	background-color: #5A5959;
	background:url(../img/menu-ul-li-span.png);
}	
#navigation-main ul li ul li span
{
	border-bottom: solid #7f0013 1px;
	box-shadow: 0 1px 0 #e40022;
	color: #FFF;
	font-size: 13px;
	font-family: arial;
	text-decoration: none;
	display: block;
	padding: 10px 0px 10px 10px;
	text-shadow: 0px 1px 1px black;
	font-weight:normal;
	text-transform:none;
	background:none transparent;
	cursor:pointer;
}
#navigation-main ul li ul li.active span,
#navigation-main ul li ul li:hover span
{
	background-color: #960016;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,rgba(188, 0, 29, 1)), color-stop(85%,rgba(150, 0, 22, 1)));
	border-bottom: solid #7f0013 1px !important;
}
/*
#navigation-main ul li ul li.active span
{
	color: white;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30, 29, 29, 1)), color-stop(21%,rgba(150, 0, 22, 1)));
	text-shadow: 0px 1px 1px black;
}
*/
#navigation-main ul li ul
{
	display:block;
	position:relative;
}
#navigation-main ul li ul li ul
{
	display:none;
}

/*----------------------------------------------*/
/* 2.4 showMenu Button */
/*----------------------------------------------*/
.showMenu
{
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	/*text-shadow: 0 1px 1px #000;*/
	text-decoration:none;
	display:block;
	width:100%;
	padding:10px 0;
	text-align:center;
	background:url(../img/list.png) no-repeat 20px center;
	height:15px;
	border-bottom: solid #c6c6c6 1px;
}

/*----------------------------------------------*/
/* 2.5 Pagetitle */
/*----------------------------------------------*/
.heading
{
	padding:20px 0 0;
}
.heading span
{
	display:block;
	padding:5px;
	color:#fff;
	text-shadow:none;
	background:#8d8f93;
	text-transform:uppercase;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

/*----------------------------------------------*/
/* 2.6 Language Selector */
/*----------------------------------------------*/
#header	.ce-nav-lang
{
	position:absolute;
	right:0px;
	top:10px;
	z-index:2222;
	width:70px;
}
#header	.ce-nav-lang ul,
#header	.ce-nav-lang ul li
{
	margin:0;
	padding:0;
	list-style:none;
}
#header	.ce-nav-lang li
{
	float:left;
}
#header	.ce-nav-lang span.lang-name,
#header	.ce-nav-lang abbr
{
	display:none;
}
#header	.ce-nav-lang span.lang-icon
{
	display:block;
	width:22px;
	height:16px;
}
#header	.ce-nav-lang a
{
	text-decoration:none;
}
#header	.lang-code-de span.lang-icon,
#header	.lang-code-nl span.lang-icon,
#header	.lang-code-fr span.lang-icon,
#header	.lang-code-en span.lang-icon,
#header	.lang-code-dk span.lang-icon
{
	background:url(../../default/img/flags.jpg) no-repeat;
	background-position:0 -16px;
	margin-right:10px;
}
/*not activated*/
#header	.lang-code-de span.lang-icon
{
	background-position:-22px 0px;
}
#header	.lang-code-nl span.lang-icon
{
	background-position:0 0px;
}
#header	.lang-code-fr span.lang-icon
{
	background-position:-44px 0px;
}
#header	.lang-code-en span.lang-icon
{
	background-position:-66px 0px;
}
#header	.lang-code-dk span.lang-icon
{
	background-position:-88px 0px;
}
/*activated*/
#header	.lang-code-de span.actif span.lang-icon
{
	background-position:-22px 0px;
	cursor:pointer;
}
#header	.lang-code-nl span.actif span.lang-icon
{
	background-position:0px 0px;
	cursor:pointer;
}
#header	.lang-code-fr span.actif span.lang-icon
{
	background-position:-44px 0px;
	cursor:pointer;
}
#header	.lang-code-en span.actif span.lang-icon
{
	background-position:-66px 0px;
	cursor:pointer;
}
#header	.lang-code-dk span.actif span.lang-icon
{
	background-position:-88px 0px;
	cursor:pointer;
}
#header	.ce-nav-lang .not-available li
{
	cursor:default;
}

/*============================================================================================*/
/* 3. WRAPPER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Wrapper Styles */
/*----------------------------------------------*/
#wrapper
{
	background-color:#FFF;
	/*
	width:98%;
	margin:auto;
	height:100%;
	background-color:#FFF;
	-moz-box-shadow: 0px 10px 12px 0px #d8d8d8, 0px -10px 12px 0px #d8d8d8;
	-webkit-box-shadow: 0px 10px 12px 0px #d8d8d8, 0px -10px 12px 0px #d8d8d8;
	box-shadow: 0px 10px 12px 0px #d8d8d8, 0px -10px 12px 0px #d8d8d8;
	*/
}
.ui-body-c,
.ui-overlay-c
{
	background-color:#fff;
	background-image:transparent none;
	background:none transparent;
}
body.ui-overlay-c
{
	background: #fff url(../img/menu.png) top left repeat-y;
}


/*============================================================================================*/
/* 4. CONTENT CONTAINER (CONTENT) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 4.1 Container Styles */
/*----------------------------------------------*/
#container
{
}
#content
{
	padding:10px 20px;
}
.article
{
	padding:10px 0;
	line-height:150%;
}
.article img
{
	/*width:100%;*/
	max-width:320px;
	height:auto;
	padding:10px 0;
}
.article p
{
	padding:0 0 10px;
}
/*simple db*/
.article .ce-simpledb .bgColorOdd
{
	background-color:#ededed;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:5px;
	margin-bottom:10px;
	position:relative;
}
.article .ce-simpledb .bgColorEven
{
	background-color:#f9f9f9;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:5px;
	margin-bottom:10px;
	position:relative;
}
.article .ce-simpledb-articlereader h4,
.article .ce-simpledb h4
{
	padding:0 0 10px;
}
.article .ce-simpledb h4 span
{
	padding-right:50px;
	display:block;
}
.article h6
{
	padding:20px 0 10px;
}
.article h6 span
{
	display:block;
	padding:5px;
	text-shadow:none;
	background:#dadada;
	text-transform:uppercase;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.article .ce-simpledb-articlereader .date,
.article .ce-simpledb .date
{
	color:#666;
}
.article .ce-simpledb .summary
{
	padding-right:50px;
}
.article .ce-simpledb .more-link
{
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	height:50px;
	width:40px;
	background:url(../img/arrowhead_right.png) no-repeat center center;
	
}
.article .ce-simpledb .more-link span
{
	display:none;
}
.article .ce-simpledb-articlereader
{
	padding:5px;
	margin-bottom:10px;
	position:relative;	
}
.article ul
{
	padding-left:20px;
}
.article ul li
{
	padding-left:0px;
	list-style:disc;
}
.article .ce-custom-navigation
{
	
}
.article .ce-custom-navigation ul
{
	padding:0;
}
.article .ce-custom-navigation li
{
	list-style:none;
	/*float:left;
	width:50%;*/
}
.article .ce-custom-navigation li a
{
	padding:5px;
	display:block;
	text-decoration:none;
}
.article .ce-custom-navigation li a span
{
	padding:10px 5px;
	display:block;
	border:#CCC solid 1px;
	text-decoration:none;
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-transform:normal;
	vertical-align:middle;
	text-shadow:none;
}
/*
.article .ce-custom-navigation li a span:hover
{
	background:#dadada;
	color:#fff;
	text-shadow:none;
}*/
.article a
{
	text-decoration:none;
}
.article a,
.article a:active,
.article a:hover,
.article .ui-body-c .ui-link,
.article .ui-body-c .ui-link:visited,
.ui-body-c .ui-link:visited,
.ui-body-c .ui-link:hover,
.ui-body-c .ui-link
{
	color:#d50027;
	font-weight:normal;
}
.back-link
{
	text-align:right;	
	margin-top:15px;
}
.back-link a.ui-link span
{
	display:inline-block;
	background-color:#c3001d;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:5px;
	color:#fff;
	text-shadow:none;
}

/*agenda*/
/* simpleDB agenda */
.agenda-item
{
	text-transform:none;
	color:#000;
	position:relative;
	padding:5px 0 10px 60px;
	line-height:normal;
}
.agenda-item .clear
{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:1px;
}
.agenda-item .date
{
	position:absolute;
	left:0px;
	top:5px;
	display:block;
	width:50px;
	text-align:center;
	background-color:#cb001e;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:5px 0;
}
.agenda-item .date .year
{
	color:#fff;
	font-size:10px;
	letter-spacing:2px;
	text-align:center;
	font-weight:bold;
	text-shadow:none;
}
.agenda-item .date .day
{
	display:block;
	color:#fff;
	font-size:13px;
	text-align:center;
	color:#FFF;
	text-shadow:none;
	font-weight:bold;
}
.agenda-item .event
{
	display:block;
	padding:0 0 10px 10px;
}
.agenda-item .event h3
{
	margin:0px;
	padding:5px 0 2px 10px;
	font-weight:bold;
	letter-spacing:1px;
	font-size:14px;
	color:#6F6F6F;
}
.agenda-item .event h4
{
	margin-top:8px;
	color:#CE001F;
}
.agenda-item .number
{
	font-size:10px;
	text-align:right;
	border-top:2px solid #829c18;
	padding:0 2px 0 0;
	color:#6F6F6F;
}
.agenda-item .event .content
{
	padding:5px 10px;
}
.agenda-item .event .content .date,
.agenda-item .event .content .time
{
	position:relative;
	display:inline;
	left:0px;
	top:0px;
	width:auto;
	text-align:left;
	background-color:transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding:0;
	color:#8f9195;
}
.agenda-item .event .content .schedule-separator {font-weight:bold;margin:0 5px;}
.agenda-item .event .summary
{
	padding:0 0 10px;
	font-style:italic;
	margin:10px 0 0 0;
	color:#202020;
}
.agenda-item .event .content p
{
	text-align:justify;
}

/*============================================================================================*/
/* 5. FOOTER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 Footer Styles */
/*----------------------------------------------*/
